/* Numbered Page Nav */
 .invc .numberedpagenav {
  margin: 10px 0px 10px 10px;
  padding: 0 0 0 100px;
 }
 .invc .numberedpagenav * {
  display:block;
  float: left;
 }
 .invc .numberedpagenav DIV.spacer {
  font-size:90%;
  font-weight:bold;
  margin:0 0 0 0;
  padding:2px 5px 2px 5px;
  text-align: center;
  vertical-align: middle;
  letter-spacing:5px;
 }
 .invc .numberedpagenav A {
  color: #666666;
  text-align: center;
  vertical-align: middle;
  background: #E7E7E7 url(http://images.financialcontent.com/studio-6.0/navigation/gradient_nav1.png) repeat-x scroll left top;
  border:1px solid #D1D1D1;
  cursor:pointer;
  font-size:90%;
  font-weight:bold;
  margin:0 3px 0 0;
  padding:2px 5px 2px 5px;
 }
  .invc .numberedpagenav A:hover {
  color: #444444;
  background: #FFFFFF;
  border:1px solid #999999;
  text-decoration: none;
 }
 .invc .numberedpagenav A.active {
  color: #444444;
  background: #FFFFFF;
  border:1px solid #999999;
 }
 .invc .numberedpagenav A.disabled {
  color: #AAA;
  text-decoration: none;
 }
 
 
 
 
